Create API Key
curl --request POST \
--url https://api.mintfax.com/v1/account/keys \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"environment_id": "<string>"
}
'import requests
url = "https://api.mintfax.com/v1/account/keys"
payload = {
"name": "<string>",
"environment_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', environment_id: '<string>'})
};
fetch('https://api.mintfax.com/v1/account/keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_key": "<string>",
"key": {
"id": "<string>",
"name": "<string>",
"prefix": "<string>",
"scope": {
"environments": [
"<string>"
],
"abilities": [
"<string>"
]
},
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
}Account
Create API Key
Creates a new environment-scoped API key (test or live). Account-scoped keys
can only be created via the dashboard. Requires an account-scoped key (mfx_acct_...).
POST
/
account
/
keys
Create API Key
Authorizations
API key as Bearer token. Use an account key (mfx_acct_...) for
/account/* endpoints, and an environment key (mfx_test_... for
sandbox, mfx_live_... for live) for /environment/*, /faxes,
/webhooks, and /events.
Body
application/json
Last modified on May 21, 2026
⌘I